Activity log for bug #660205

Date Who What changed Old value New value Message
2010-10-13 21:28:52 Sébastien Heymann bug added bug
2010-10-13 21:29:01 Sébastien Heymann gephi: milestone 0.7beta
2010-10-13 21:29:08 Sébastien Heymann gephi: importance Undecided Medium
2011-02-12 20:18:26 Sébastien Heymann gephi: status New Confirmed
2011-02-27 03:17:31 Mathieu Bastian gephi: status Confirmed Won't Fix
2011-02-27 03:17:35 Mathieu Bastian gephi: status Won't Fix Fix Committed
2011-02-27 03:17:41 Mathieu Bastian gephi: assignee Mathieu Bastian (mathieu.bastian)
2011-04-13 09:17:37 Sébastien Heymann gephi: status Fix Committed Fix Released